» Ubuntu » 软件包

Error

two or more packages specified (libmodello-maven-plugin-java oneiric)